Subject: Re: posters
From: "Michael B" <[email-masked]>
To: "Nicolas Noles" <[email-masked]>
Date: Tue, 18 Dec 2012 13:31:36 -0500

Hello Nic.
Yes I did receive those samples.  Much appreciated!  The product looks good and is comparable to what we already have.   In comparing pricing however, it appears you are coming in higher than what we are already paying.  We will probably continue with the way we are currently going.  I will keep you your quote on hand for future consideration if something does end up changing.  
Thank you,
Michael B
LLPS

From: Nicolas Noles 
Sent: Tuesday, December 18, 2012 1:03 PM
To: Michael B 
Subject: posters

Hey Michael, 
I just wanted to follow up again with the poster samples. Did you receive them?
Thank you

To our wonderful customers.
We will be closed December 24-25 and New Year’s Eve and New Year’s Day.
We hope everyone has a safe and wonderful Christmas and holiday and a Prosperous New Year.
 
Thank you all for making 2012 a wonderful year. We look forward to working with you in 2013.
 
Cheers!

Nicolas Noles
Vice President
Capital Imaging
Photos and Art on Canvas
517.482.2292 ex.23